package com.ss.android.ugc.aweme.commercialize.service;

import X.BS0;
import X.C3639BRz;
import com.bytedance.covode.number.Covode;
import com.ss.android.ugc.aweme.commercialize_ad_api.service.ICommercializeAdOutService;

public final class CommercializeAdOutService implements ICommercializeAdOutService {
    static {
        Covode.recordClassIndex(59563);
    }

    public final C3639BRz LIZ() {
        return BS0.LIZ;
    }
}
